<script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.umd.js"></script>
<script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&amp;apikey=<b164c727-00fc-447f-989a-65175cd2d8c8>" type="text/javascript"></script>
<script src="js/slider.min.js"></script>
<script src="js/basket.min.js"></script>
<script src="js/map.min.js"></script>
<script src="js/main.min.js"></script>